README

US Army Body Fat % Calculator

Contents

  • Introduction
  • Features
  • Registration
  • Documentation
  • System Requirement
  • Comment/Bug Reports
  • Contacting Cellica

Introduction

Thank you for your interest in US Army Body Fat % Calculator. Calculate BF % with regulations mentioned by US Army. Notifies your Overweight status and amount of BF to reduce (registered version only). Save/Load measurements for future ref.

Features

US Army BFC Provides lots of functionality.
  • Body Fat Percentage calculation.
  • Load and Save Calculations.
  • Maintain your body measurements.
  • Know your status: Overweight or OK.
  • Know how much body fat you need to reduce.

Registering

Registration code is generated on the basis of "Hotsync ID" of your palm. Evaluation version allows to calculate BFC 2 times or Save BFC 2 times.

Documentation:

Following steps describes how to use US Army Body Fat Percentage Calculator.

1. Calculating Body Fat %
You just have to press Calculate button button after filling required contents. Following figure describes various elements of Body Fat % calculator form. Required input fields for male mode calculations are: abs, height and neck. Required input fields for female mode calculations are: height, neck, wrist, weight, forearm and hips. To calculate overweight status in both mode, you need to specify age as well.

US Army Body Fat % Calculator
2. Saving Body Measurements
If you want, you can store your body measurements for further reference just by clicking Save button button. Following figure describes the window which appears after you press that button.
3. Loading Body Measurements
You can load saved body measurements by selecting "Saved Calculations" option from "Options" menu. Saved Calculations List displays information like date on which measurement is taken, text associated with it if any and Body Fat %. Following screen describes various elements of "Saved Calculations" form.

Body Measurements List

System Requirement

Handheld devices running US Army BFC % calculator must meet the following specifications and requirements:

  • Palm Operating System: 3.0 for or later
  • Available memory for application: 65 KB
  • Available memory : At least 25 KB
Comments/Bug Reports

Please submit your bugs and problems to support@cellica.com. This will help to improve our service. Also, We like to hear your review about our product.

Contacting Cellica

You can refer to the following mail addresses to contact us:
  • Product support
    support@cellica.com
  • General inquiries
    info@cellica.com
  • Sales inquiries
    sales@cellica.com
  • Comments
    webmaster@cellica.com
  • Consulting
    consulting@cellica.com
  • Softwares
    customsoftware@cellica.com

You can also visit to us through our web sites: http://www.cellica.com